Subject: bug#16735: Not very useful "Keywords:" headers in some elpa packages

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Feb 2014 21:05:38 -0500

Package: emacs
Severity: minor

Some elpa.gnu.org packages seem not to understand what the Keywords:
header is for. Eg coffee-mode uses "coffeescript", "major", and "mode".
None of these are standard, none of these are shared with a single other
package. sml-mode uses just "sml".

This header should contain relevant entry(ies) from finder-known-keywords.